<?xml version="1.0"?><DocumentSettings title="Simple Style" description="Simple indexed style.">
    <BibStyle version="1.3.0" bibtitle="References" listsortedby="index" dateformat="dd.MM.yyyy" refstyle="indexed" maxnoauthorsinid="2" unknownauthor="Anonymous" andauthordirect="" andauthorindirect="" etalauthor=" et al." sortauthorsinref="false" unknownyear="[no date]" intextidstyle="[%index%]" intextidconcat="; " intextidlastconcat=" and " inlistidstyle="[%index%]" inlistindent="40" showquotesintext="true" intextquotestyle="&lt;i&gt;&quot;%quote%&quot;&lt;/i&gt;">
        <BibStyleListText reftype="article" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt;. %pages%"/>
        <BibStyleListText reftype="electronicarticle" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt; [Online]. Available at: [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="book" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booklet" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booksection" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher% %pages%"/>
        <BibStyleListText reftype="bookpart" style="%author% (%year%). %chapter% &lt;i&gt;%title%&lt;/i&gt;, %address%: %publisher% %edition% %pages%"/>
        <BibStyleListText reftype="manual" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="mastersthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. MSc/MA Dissertation, %school%"/>
        <BibStyleListText reftype="misc" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="phdthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. PhD Thesis, %school%"/>
        <BibStyleListText reftype="proceedings" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="proceedingsarticle" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="techreport" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="webpage" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt; [Online]. %address%: %publisher%. Available at: %url% [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="unpublished" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="artwork" style="%artist% %year%, &lt;i&gt;%title%&lt;/i&gt;, %medium%, %dimension%, %repository%"/>
        <BibStyleListText reftype="advertisement" style="%title%. (%year%) &lt;i&gt;%campaigntitle%&lt;/i&gt;. [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="photographonline" style="%artist% (%year%), &lt;i&gt;%title%&lt;/i&gt; [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="unpublishedphotograph" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In possession of: %owner%"/>
        <BibStyleListText reftype="filmstill" style="%title%. (%year%) From: &lt;i&gt;%filmtitle%&lt;/i&gt;. Directed by: %director% [%medium%] %placeofproduction%: %studio% At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="onlineimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%) [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="bookimage" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In: %author% &lt;i&gt;%booktitle%&lt;/i&gt; Plate %plateno%. %address%: %publisher%"/>
        <BibStyleListText reftype="magazineimage" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In: %journal% %volume% %pages%"/>
        <BibStyleCaption reftype="article" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="electronicarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="book" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booklet" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booksection" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="bookpart" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="manual" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="mastersthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="misc" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="phdthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedings" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedingsarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="techreport" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="webpage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="unpublished" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="artwork" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="advertisement" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="photographonline" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="unpublishedphotograph" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="filmstill" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="onlineimage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="bookimage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="magazineimage" style="%caption% (%ref%)"/>
    </BibStyle>
</DocumentSettings>
